console:
    pattern:  /console/
    defaults: { _controller: CoreSphereConsoleBundle:Console:console }
    requirements:
        _method: GET


console_exec:
    pattern:  /console.{_format}
    defaults: { _controller: CoreSphereConsoleBundle:Console:exec, _format: json }
    requirements:
        _method: POST
        _format: json
